perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Wheeler <da...@wheeler.net>
Subject Re: resolving Apache::Test vs. Apache::test collision
Date Tue, 20 May 2003 02:50:00 GMT
On Monday, May 19, 2003, at 07:40  PM, Stas Bekman wrote:

> Not really, assuming that CPANPLUS if fixed, modules wanting to use 
> Apache::Test will require Apache::Test => 1.03 or so and then it'll be 
> re-installed again.

Good point.

> The only problem is with those 1.x 3rd party modules, but they will 
> updated to 'require Apache::testold', which we can distribute in 
> Apache-Test.

Ah, but as I said, if they have Apache::test in their distros (as in 
fact does MasonX::ApacheHandler::WithCallbacks and, IIRC, HTML::Mason), 
it still shouldn't be an issue.

Regards,

David

-- 
David Wheeler                                     AIM: dwTheory
david@kineticode.com                              ICQ: 15726394
http://kineticode.com/                         Yahoo!: dew7e
                                                Jabber: Theory@jabber.org
Kineticode. Setting knowledge in motion.[sm]


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message